## node-dateformat 1.0.11

=== debian/changelog ===
node-dateformat (1.0.11-2) unstable; urgency=medium

  * Add node-underscore to dependency (Closes: #843529)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 08 Nov 2016 21:05:27 +0530

node-dateformat (1.0.11-1) unstable; urgency=low

  [ Marcelo Jorge Vieira (metal) ]
  * Initial release (Closes: #718936)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 19:55:36 +0530
