=== debian/control ===
Source: node-dateformat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
  Gustavo Noronha Silva <kov@debian.org>,
  Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9)
 , dh-buildinfo 
 , nodejs
 , mocha
 , node-underscore
 , node-get-stdin
 , node-meow
Standards-Version: 3.9.8
Homepage: https://github.com/felixge/node-dateformat
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-dateformat.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-dateformat.git


Package: node-dateformat
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , libjs-dateformat
 , node-get-stdin
 , node-meow
Description: JavaScript Date Format
 Although JavaScript provides a bunch of methods for getting and setting
 parts of a date object, it lacks a simple way to format dates and times
 according to a user-specified mask. This module try to fill that gap.
 .
 This package contains dateformat usable with Node.

Package: libjs-dateformat
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Recommends: javascript-common
Description: JavaScript Date Format
 Although JavaScript provides a bunch of methods for getting and setting
 parts of a date object, it lacks a simple way to format dates and times
 according to a user-specified mask. This module try to fill that gap.
 .
 This package contains dateformat usable directly in web browsers.
