## node-dateformat 2.0.0

=== debian/changelog ===
node-dateformat (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
    + bin/cli.js was removed by upstream
  * Bump Standards-Version to 4.0.0

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 09 Sep 2017 11:52:47 -0300

node-dateformat (1.0.11-4) unstable; urgency=medium

  * Team upload
  * Set TZ=UTC for tests to fix FTBFS (Closes: #863934)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Jun 2017 16:25:57 +0530

node-dateformat (1.0.11-3) unstable; urgency=high

  * Fixed FTBFS (Closes: #861592); Thanks Florian Vessaz

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 07 May 2017 12:42:21 -0300
