=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: node-dateformat
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
   Gustavo Noronha Silva <kov@debian.org>,
   Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper (>= 9)
- , dh-buildinfo 
+ , dh-buildinfo
  , nodejs
  , mocha
  , node-underscore
  , node-get-stdin
  , node-meow
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/felixge/node-dateformat
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-dateformat.git
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-dateformat.git
