=== debian/tests/control ===
Tests: require
Depends: node-dateformat

Test-Command: TZ=UTC mocha -R spec
Depends: @, @builddeps@
