=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-dateformat-$1.tar.gz/ \
  https://github.com/felixge/node-dateformat/tags .*/v?(\d\S*)\.tar\.gz
