## node-dateformat 3.0.0

=== debian/changelog ===
node-dateformat (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Update Vcs-* fields
  * Fix version check in watch file
  * Add patch to fix tests expectations
  * Honor nocheck
  * Drop crazy dependencies
  * Disambiguate short descriptions
  * Install node package independently
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 12:09:30 +0100
