=== debian/control ===
--- 
+++ 
@@ -10,22 +10,17 @@
  , nodejs
  , mocha
  , node-underscore
- , node-get-stdin
- , node-meow
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/felixge/node-dateformat
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-dateformat.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-dateformat.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-dateformat
+Vcs-Git: https://salsa.debian.org/js-team/node-dateformat.git
 
 
 Package: node-dateformat
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
- , libjs-dateformat
- , node-get-stdin
- , node-meow
-Description: JavaScript Date Format
+Description: JavaScript Date Format - Node.js module
  Although JavaScript provides a bunch of methods for getting and setting
  parts of a date object, it lacks a simple way to format dates and times
  according to a user-specified mask. This module try to fill that gap.
@@ -35,9 +30,8 @@
 Package: libjs-dateformat
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Recommends: javascript-common
-Description: JavaScript Date Format
+Description: JavaScript Date Format - browser module
  Although JavaScript provides a bunch of methods for getting and setting
  parts of a date object, it lacks a simple way to format dates and times
  according to a user-specified mask. This module try to fill that gap.
