=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.-]+)\.tar\.gz/node-dateformat-$1.tar.gz/ \
  https://github.com/felixge/node-dateformat/tags .*/archive/v?([\d\.]+).tar.gz
