=== debian/control ===
Source: node-dateformat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
           Gustavo Noronha Silva <kov@debian.org>,
           Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , terser
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-dateformat
Vcs-Git: https://salsa.debian.org/js-team/node-dateformat.git
Homepage: https://github.com/felixge/node-dateformat
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-dateformat
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Breaks: node-gulp-util (<< 3.0.36+~cs7.1.15~)
Description: JavaScript Date Format - Node.js module
 Although JavaScript provides a bunch of methods for getting and setting
 parts of a date object, it lacks a simple way to format dates and times
 according to a user-specified mask. This module try to fill that gap.
 .
 This package contains dateformat usable with Node.

Package: libjs-dateformat
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: JavaScript Date Format - browser module
 Although JavaScript provides a bunch of methods for getting and setting
 parts of a date object, it lacks a simple way to format dates and times
 according to a user-specified mask. This module try to fill that gap.
 .
 This package contains dateformat usable directly in web browsers.
