=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dateformat-$1/ \
  https://github.com/felixge/node-dateformat/tags .*/archive/.*/v?([\d\.]+).tar.gz
