## node-dateformat 5.0.3+~5.0.0

=== debian/changelog ===
node-dateformat (5.0.3+~5.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 07:56:52 +0400

node-dateformat (5.0.3+~5.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 20:26:21 +0400
