=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , mocha <!nocheck>
  , node-babel7
  , terser
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-dateformat
 Vcs-Git: https://salsa.debian.org/js-team/node-dateformat.git
 Homepage: https://github.com/felixge/node-dateformat
@@ -20,6 +20,7 @@
 Package: node-dateformat
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Breaks: node-gulp-util (<< 3.0.36+~cs7.1.15~)
 Description: JavaScript Date Format - Node.js module
