=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dateformat-$1/ \
  https://github.com/felixge/node-dateformat/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-dateformat,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-dateformat-$1/" \
 https://registry.npmjs.org/@types/dateformat https://registry.npmjs.org/@types/dateformat/-/dateformat-([\d\.]+)@ARCHIVE_EXT@ group
